<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container">
	<div class="panel">
		<div>
			<textarea id="spliter" placeholder="Characters that indicate seperation in your list"></textarea>
		</div>
		<div>
			<textarea id="list" placeholder="Put your list here!"></textarea>
		</div>
		<p id="numOfItems">Number of items: 0</p>
		<button type="button" class="nextButton" onclick="createBracket()">NEXT</button>
	</div>
	<div class="panel">
		<p>Would you rather:</p>
		<button type="button" class="choiceButton" id="Choice1" onclick="Match('Choice1','Choice2')"></button>
		<span>Or</span>
		<button type="button" class="choiceButton" id="Choice2" onclick="Match('Choice2','Choice1')"></button>
		<button type="button" class="nextButton" id="next" onclick="NextRound()">NEXT ROUND</button>	
	</div>
	<div class="panel">
		<p style="display: inline-block;">The results:</p>
		<ol id="FinalList" style="display: inline-grid;">
		</ol>
		<button type="button" id="next" class="nextButton" onclick="startOver()">START OVER</button>
	</div>
</div>

<script src="js/bracket.js"></script>
</body>
</html>
